const pino = require('pino');
const config = require('../../config/default');

const logger = pino({
  level: process.env.LOG_LEVEL || 'info',
  base: { service: 'workstation-middleware', env: config.env }
});

module.exports = logger;
